hadoop-yarn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sunil Govindan <sun...@apache.org>
Subject [DISCUSS] hadoop-kafka module not maintained to latest version
Date Mon, 03 Feb 2020 04:58:18 GMT
Hi Folks,

hadoop-kafka module seems using a very old version of kafka (0.8.2.1). This
causes a lot of conflicts while using together for a build.

Few questions/proposals here:
1. If there are no usage for this old version of kafka module, could this
module be removed from hadoop repo?
2. Given this module is needed by certain use case scenarios, how to make
it's been maintained regularly?

Please help to share some thoughts on this.

Thanks
Sunil

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message